classification
Title: A typo in the tutorial
Type: Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: aruseni, berker.peksag, docs@python, python-dev
Priority: normal Keywords: patch

Created on 2015-01-20 23:09 by aruseni, last changed 2015-01-27 00:54 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
intro_typo.diff oquanox, 2015-01-21 10:02 review
Messages (3)
msg234401 - (view) Author: aruseni (aruseni) Date: 2015-01-20 23:09
https://docs.python.org/3/tutorial/introduction.html

> Lists also supports operations like concatenation
msg234801 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-01-27 00:53
New changeset b3f0d7f50544 by Berker Peksag in branch '3.4':
Issue #23286: Fix typo in the tutorial.
https://hg.python.org/cpython/rev/b3f0d7f50544

New changeset 8cb151ff1575 by Berker Peksag in branch 'default':
Issue #23286: Fix typo in the tutorial.
https://hg.python.org/cpython/rev/8cb151ff1575
msg234802 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2015-01-27 00:54
Fixed. Thanks for the patch!
History
Date User Action Args
2015-01-27 00:54:20berker.peksagsetstatus: open -> closed

nosy: + berker.peksag
messages: + msg234802

resolution: fixed
stage: resolved
2015-01-27 00:53:06python-devsetnosy: + python-dev
messages: + msg234801
2015-01-21 10:02:03oquanoxsetfiles: + intro_typo.diff
keywords: + patch
2015-01-20 23:09:22arusenicreate